/* Menu
----------------------------------------------- */

#menu {/*width:800px;*/ text-align:center; align:center; background: #064288 url(/img/aqua.jpg)}

#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}
#menu ul {display:inline-block;} 

#menu li {margin:0; padding:0; list-style:none;}
#menu li {display:inline-block; display:inline;}
#menu ul ul {position:absolute; left:-9999px;}
#menu ul.level1 {margin:0 auto;}
#menu ul.level1 li.level1-li {float:left; display:block; position:relative;}

#menu ul.level1 {font: 11pt arial; color:#ffffff;}
#menu ul.level2 {background:#e5e1da; font: 8pt tahoma;}
#menu ul.level3 {background:#e5e1da; font: 8pt tahoma;}
#menu ul.level4 {background:#e5e1da; font: 8pt tahoma;}

#menu b {position:absolute;} /* -- for IE6 non-flyout dropdowns to stop flickering - who knows why --*/

#menu a {display:block; color:#000; line-height:25px; text-decoration:none; padding:0 15px 0 10px; font-weight: bold;}
#menu ul.level1 li.level1-li a.level1-a {float:left;}

#menu ul li:hover > ul {visibility:visible; left:0; top:25px;}
#menu ul ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-25px;}

#menu a:hover ul {left:0; top:23px;}

#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%; visibility:visible;}

#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px;}


#menu li a.fly {background:transparent url(/img/arrow_right.gif) no-repeat right center;}
#menu a.fly.down {background:transparent url(/img/arrow_down.gif) no-repeat right center;}

#menu li a:hover,
#menu li a.fly:hover {background-color:#8c8a8d;} 
#menu li:hover > a,
#menu ul li:hover > a.fly {background-color:#8c8a8d;}

#menu table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-4px;}
#menu table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}

<!--[if lte IE 7]>
<style type="text/css">
#menu ul {display:inline;}
</style>
<![endif]-->
